## pytroll-schedule 0.5.1

=== debian/changelog ===
pytroll-schedule (0.5.1-2) unstable; urgency=medium

  * debian/patches:
    - new 0003-Fix-test-intersection.patch

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 24 Feb 2019 08:31:13 +0000

pytroll-schedule (0.5.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - update package description
  * debian/copyright:
    - update copyright dates
    - new entry for versioneer.py
  * debian/patches:
    - refresh all patches

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Thu, 10 Jan 2019 07:27:18 +0000

pytroll-schedule (0.5.0-1) unstable; urgency=medium

  * Initial version (Closes: #917219)

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Mon, 24 Dec 2018 12:28:44 +0000
