=== debian/control ===
Source: pytroll-schedule
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
Section: python
Priority: optional
Testsuite: autopkgtest-pkg-python
Build-Depends: debhelper (>= 11),
               dh-python,
               python3-all,
               python3-numpy,
               python3-pyorbital,
               python3-pyresample,
               python3-setuptools
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/debian-gis-team/pytroll-schedule
Vcs-Git: https://salsa.debian.org/debian-gis-team/pytroll-schedule.git
Homepage: https://github.com/pytroll/pytroll-schedule

Package: python3-trollsched
Architecture: all
Depends: python3-numpy,
         python3-pyorbital,
         python3-pyresample,
         ${python3:Depends},
         ${misc:Depends}
Recommends: trollsched-bin,
            ${python3:Recommends}
Suggests: ${python3:Suggests}
Description: Scheduling satellite passes in Python
 The package provides a Python library and tools for reception
 scheduling of polar orbit weather satellites.
 This package is part of the PyTroll software suite.

Package: trollsched-bin
Architecture: all
Section: utils
Depends: python3-trollsched (= ${source:Version}),
         ${python3:Depends},
         ${misc:Depends}
Recommends: ${python3:Recommends}
Suggests: ${python3:Suggests}
Description: Scheduling satellite passes in Python - scripts
 The package provides a Python library and tools for reception
 scheduling of polar orbit weather satellites.
 This package is part of the PyTroll software suite.
 .
 This package provides utilities and executable scripts.
