## pytroll-schedule 0.6.0

=== debian/changelog ===
pytroll-schedule (0.6.0-5) unstable; urgency=medium

  * debian/patches:
    - new 0004-Fix-floating-point-comparison.patch
      (Closes: #1026733).

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Thu, 22 Dec 2022 11:20:31 +0000

pytroll-schedule (0.6.0-4) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.6.1, no changes.
  * Use supported python3 versions in autopkgtest.

  [ Antonio Valentino ]
  * Fix d/copyright formatting.
  * Add test-dependency on python3-all in d/tests/control.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 15 Oct 2022 17:22:43 +0000

pytroll-schedule (0.6.0-3) unstable; urgency=medium

  * debian/control:
    - set the minimum required version of python3-pyresample
      to 1.23.
  * debian/tests/python3:
    - disable "test_bool" it fails with old pyresample versions
      due to a bun in pyresample itself
      (see https://github.com/pytroll/pytroll-schedule/issues/68).

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 09 Apr 2022 07:44:25 +0000

pytroll-schedule (0.6.0-2) unstable; urgency=medium

  * debian/patches:
    - new patch 0003-Fix-brikent-tests.patch.
      Fixes compatibility with PyResample v1.23.
      Closes: #1008947.
  * Update d/copyright.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Tue, 05 Apr 2022 05:20:57 +0000

pytroll-schedule (0.6.0-1) unstable; urgency=medium

  * New upstream release.
  * Update d/copyright.
  * Update dependencies in d/control (python3-yaml,
    python3-cartopy and python3-pytest added).
  * Add debian/tests.
  * debian/patches:
    - drop 0001-Fix-tests.patch and 0003-Fix-test-intersection.patch,
      no longer needed
    - refresh and renimber remaining patches
    - new 0002-Install-tests.patch.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 11 Dec 2021 16:32:27 +0000

pytroll-schedule (0.5.2-3) unstable; urgency=medium

  [ Antonio Valentino ]
  * Bump Standards-Version to 4.6.0, no changes.
  * debian/control:
    - set Rules-Requires-Root: no
    - add build-dependency on dh-sequence-python3
  * debian/patches:
    - set Forwarded fielda in all patches

  [ Bas Couwenberg ]
  * Update watch file for GitHub URL changes.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 02 Oct 2021 09:15:23 +0000
