=== debian/control ===
--- 
+++ 
@@ -6,26 +6,33 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
                dh-python,
+               dh-sequence-python3,
                python3-all,
+               python3-cartopy,
                python3-numpy,
                python3-pyorbital,
-               python3-pyresample,
+               python3-pyresample (>= 1.23),
+               python3-pytest,
+               python3-yaml,
                python3-setuptools
-Standards-Version: 4.4.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/pytroll-schedule
 Vcs-Git: https://salsa.debian.org/debian-gis-team/pytroll-schedule.git
 Homepage: https://github.com/pytroll/pytroll-schedule
+Rules-Requires-Root: no
 
 Package: python3-trollsched
 Architecture: all
 Depends: python3-numpy,
          python3-pyorbital,
          python3-pyresample,
+         python3-yaml,
          ${python3:Depends},
          ${misc:Depends}
 Recommends: trollsched-bin,
             ${python3:Recommends}
-Suggests: ${python3:Suggests}
+Suggests: ${python3:Suggests},
+          python3-cartopy
 Description: Scheduling satellite passes in Python
  The package provides a Python library and tools for reception
  scheduling of polar orbit weather satellites.
