=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,9 @@
 # -*- makefile -*-
 
 # Uncomment this to turn on verbose mode.
-#export DH_VERBOSE=1
+# export DH_VERBOSE=1
+
+export PYBUILD_TEST_ARGS=$(CURDIR)/trollsched/tests
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
