## pytroll-schedule 0.7.0

=== debian/changelog ===
pytroll-schedule (0.7.0-2) unstable; urgency=medium

  * Fix d/trollsched-bin.install.
  * Fix d/tests/python3.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 24 Jun 2023 11:05:25 +0000

pytroll-schedule (0.7.0-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Enable numpy3 dh helper.
  * Remove __pycache__ directories before dh_missing.
  * Enable Salsa CI.
  * Bump Standards-Version to 4.6.2, no changes.
  * Bump debhelper compat to 13.

  [ Antonio Valentino ]
  * New upstream release.
  * Update d/copyright.
  * debian/control:
    - add dependency on defusedxml.
  * debian/changelog:
    - drop 0003-Fix-brikent-tests.patch and
      0004-Fix-floating-point-comparison.patch,
      applied upstream
    - rename 0001-Do-not-install-broken-script.patch into
      0001-Do-not-install-script.patch
    - drop 0002-Install-tests.patch
    - new 0002-Fix-shebang-string.patch
    - refresh remaining patches.
  * debian/trollsched-bin.install:
    - install generate_schedule_xmlpage.py script.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 24 Jun 2023 10:31:39 +0000
