=== debian/control ===
Source: pytroll-schedule
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
Section: python
Testsuite: autopkgtest-pkg-python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               dh-sequence-python3,
               python3-all,
               python3-cartopy,
               python3-defusedxml,
               python3-numpy,
               python3-pyorbital,
               python3-pyresample (>= 1.23),
               python3-pytest,
               python3-yaml,
               python3-setuptools
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/debian-gis-team/pytroll-schedule
Vcs-Git: https://salsa.debian.org/debian-gis-team/pytroll-schedule.git
Homepage: https://github.com/pytroll/pytroll-schedule
Rules-Requires-Root: no

Package: python3-trollsched
Architecture: all
Depends: python3-pyorbital,
         python3-pyresample,
         python3-yaml,
         ${python3:Depends},
         ${misc:Depends}
Recommends: trollsched-bin
Suggests: python3-cartopy
Description: Scheduling satellite passes in Python
 The package provides a Python library and tools for reception
 scheduling of polar orbit weather satellites.
 This package is part of the PyTroll software suite.

Package: trollsched-bin
Architecture: all
Section: utils
Depends: python3-trollsched (= ${source:Version}),
         ${python3:Depends},
         ${misc:Depends}
Description: Scheduling satellite passes in Python - scripts
 The package provides a Python library and tools for reception
 scheduling of polar orbit weather satellites.
 This package is part of the PyTroll software suite.
 .
 This package provides utilities and executable scripts.
