=== debian/rules ===
--- 
+++ 
@@ -7,9 +7,16 @@
 export PYBUILD_TEST_ARGS=$(CURDIR)/trollsched/tests
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --with python3,numpy3 --buildsystem=pybuild
 
 override_dh_auto_clean:
 	dh_auto_clean
 
 	$(RM) -r *.egg-info
+
+execute_before_dh_missing:
+	$(RM) -r $(CURDIR)/debian/*/usr/lib/python*/dist-packages/trollsched/__pycache__
+	$(RM) -r $(CURDIR)/debian/*/usr/lib/python*/dist-packages/trollsched/tests/__pycache__
+
+override_dh_numpy3:
+	dh_numpy3 -p python3-trollsched
