## pytroll-schedule 0.7.1

=== debian/changelog ===
pytroll-schedule (0.7.1-1) unstable; urgency=medium

  * New upstream release.
  * Update dates in d/copyright.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Mon, 19 Feb 2024 06:59:28 +0000

pytroll-schedule (0.7.0-3) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Remove generated files in clean target.
  * Switch to dh-sequence-*.

  [ Antonio Valentino ]
  * debian/control:
    - Move the common package description to source.
  * Switch to autopkgtest-pkg-pybuild.
  * debian/rules:
    - Use <!nocheck> tag.
  * debian/copyright:
    - Fix versioneer license.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 09 Dec 2023 15:22:23 +0000
