=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1
export PYBUILD_TEST_ARGS=-k "not test_bool" $(CURDIR)/trollsched/tests

%:
	dh $@ --buildsystem=pybuild

execute_before_dh_missing:
	$(RM) -r $(CURDIR)/debian/*/usr/lib/python*/dist-packages/trollsched/__pycache__
	$(RM) -r $(CURDIR)/debian/*/usr/lib/python*/dist-packages/trollsched/tests/__pycache__

override_dh_numpy3:
	dh_numpy3 -p python3-trollsched
