## pytroll-schedule 0.7.2

=== debian/changelog ===
pytroll-schedule (0.7.2-4) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Add upstream patch to fix random FTBFS.
    (closes: #1104349)
  * Update lintian overrides.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Tue, 29 Apr 2025 15:35:25 +0000

pytroll-schedule (0.7.2-3) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.7.2, no changes.

  [ Antonio Valentino ]
  * debian/rules:
    - Skip tests taking too long to execute (test_schedule_avoid).
      Closes: #1101594.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 06 Apr 2025 15:49:04 +0000

pytroll-schedule (0.7.2-2) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Don't run autopkgtest on s390x, big endian not supported by pyogrio.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Wed, 15 Jan 2025 06:55:17 +0000

pytroll-schedule (0.7.2-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.7.0, no changes.

  [ Antonio Valentino ]
  * New upstream release.
  * Update d/copyright.
  * debian/patches:
    - Drop 0001-Do-not-install-script.patch.
    - Rename and renumber remaining patches.
  * debian/control:
    - Update dependencies.
    - Switch to pybuild-plugin-pyproject.
  * Update d/*.install files.
  * Add missing manpages.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 12 Jan 2025 12:05:37 +0000
