=== debian/control ===
--- 
+++ 
@@ -8,16 +8,22 @@
                dh-python,
                dh-sequence-numpy3,
                dh-sequence-python3,
+               pybuild-plugin-pyproject,
                python3-all,
                python3-cartopy,
                python3-defusedxml,
+               python3-geopandas,
+               python3-hatch-vcs,
+               python3-hatchling,
                python3-numpy,
+               python3-pandas,
                python3-pyorbital,
                python3-pyresample (>= 1.23),
                python3-pytest <!nocheck>,
-               python3-yaml,
-               python3-setuptools
-Standards-Version: 4.6.2
+               python3-setuptools,
+               python3-shapely,
+               python3-yaml
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/pytroll-schedule
 Vcs-Git: https://salsa.debian.org/debian-gis-team/pytroll-schedule.git
 Homepage: https://github.com/pytroll/pytroll-schedule
@@ -29,10 +35,7 @@
 
 Package: python3-trollsched
 Architecture: all
-Depends: python3-pyorbital,
-         python3-pyresample,
-         python3-yaml,
-         ${python3:Depends},
+Depends: ${python3:Depends},
          ${misc:Depends}
 Recommends: trollsched-bin
 Suggests: python3-cartopy
