=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1
export PYBUILD_AFTER_TEST=${RM} -r {build_dir}/.pytest_cache {build_dir}/trollsched/__pycache__ {build_dir}/trollsched/tests/__pycache__
export PYBUILD_TEST_ARGS=\
-k "not test_bool \
and not test_schedule_avoid" \
-v --pyargs trollsched

%:
	dh $@ --buildsystem=pybuild

override_dh_numpy3:
	dh_numpy3 -p python3-trollsched
