## pytroll-schedule 0.7.5

=== debian/changelog ===
pytroll-schedule (0.7.5-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    - Drop pr100-Fix-test-running-long.patch.
  * debian/control:
    - Drop versioned dependency for pyresample.
  * Set upstream metadata fields: Documentation.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 09 Aug 2025 10:25:41 +0000
