=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                python3-numpy,
                python3-pandas,
                python3-pyorbital,
-               python3-pyresample (>= 1.23),
+               python3-pyresample,
                python3-pytest <!nocheck>,
                python3-setuptools,
                python3-shapely,
